<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="ncalc" Version="1.3.8" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.5-beta1" />
    <PackageReference Include="System.IO.Ports" Version="11.0.0-preview.4.26230.115" />
  </ItemGroup>

</Project>
